@echo off
echo Iniciando Backup
echo .
set FECHA_ACTUAL=%DATE%
set HORA_ACTUAL=%TIME%
set ANO=%FECHA_ACTUAL:~11,4%
set MES=%FECHA_ACTUAL:~8,2%
set DIA=%FECHA_ACTUAL:~5,2%
set HORA=%HORA_ACTUAL:~0,2%
set HORA=%HORA: =0%
set MINUTOS=%HORA_ACTUAL:~3,2%
set SEGUNDOS=%HORA_ACTUAL:~6,2%
echo Generando .\Ant\CleverSoft-App-%ANO%%MES%%DIA%-%HORA%%MINUTOS%%SEGUNDOS%.zip 
echo .
zip .\Ant\CleverSoft-App-%ANO%%MES%%DIA%-%HORA%%MINUTOS%%SEGUNDOS%.zip  *.app *.dct *.exp *.lib mydoors.clw *.equ *.ico *.jpg *.gif *.bat STABSEC.INI *.cwproj *.sln *.nsi *.version *.nsi *.ocx *.lic suprema.* uf*.dat
echo .
echo Backup Temrinado
Dir .\Ant\CleverSoft-App-%ANO%%MES%%DIA%-%HORA%%MINUTOS%%SEGUNDOS%.zip 
echo .
pause